VRSpace.org - Support #133

ready player me avatar animations
06/17/2022 11:35 AM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Jasna A
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/17/2022

0%
0.00 hour
0.00 hour

Description

Ready player me provides custom avatars, e.g. https://d1a370nemizbjg.cloudfront.net/b29eec3d-22¢9-4b40-9fe5-8f7c19ea7697.glb
We need one with at least two animations embedded: walk and idle.

Related issues:

Related to Feature #131: save/copy character animations

Closed 06/16/2022

History

#1 - 06/17/2022 02:45 PM - Jasna A
- File RP1.glb added

- Status changed from New to In Progress

Test, walking, idle

#2 - 06/18/2022 01:26 PM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#3 - 06/18/2022 03:12 PM - Jasna A
- File RP10.glb added

Improved. Test please, few standing/idle + walking.

#4 - 06/18/2022 04:05 PM - Josip Almasi
Looks good.

To test, click on the file, on download page right click and copy link.

Link can be pasted into url text field at https:/www.vrspace.org/babylon/avatar-test.html

#5 - 06/21/2022 09:19 AM - Josip Almasi

- Related to Feature #131: save/copy character animations added

#6 - 06/22/2022 01:06 PM - Jasna A
- File RP11.glb added

#7 - 06/22/2022 01:10 PM - Jasna A
- File RP11.glb added

purged, test

#8 - 06/22/2022 01:15 PM - Jasna A
- File RP12.glb added

#9 - 06/22/2022 01:26 PM - Jasna A
- File RP13.glb added

#10 - 06/22/2022 02:10 PM - Jasna A
- File RP15.glb added

04/09/2024

1/2



https://d1a370nemizbjq.cloudfront.net/b29eec3d-22c9-4b40-9fe5-8f7c19ea7697.glb
#11 - 06/22/2022 02:57 PM - Jasna A
- File animationRP16.glb added

#12 - 06/22/2022 03:01 PM - Jasna A
- File deleted (RP15.glb)

#13 - 06/22/2022 03:01 PM - Jasna A
- File deleted (RP13.glb)

#14 - 06/22/2022 03:01 PM - Jasha A
- File deleted (RP12.glb)

#15 - 06/22/2022 03:01 PM - Jasha A
- File deleted (RP11.glb)

#16 - 06/22/2022 03:04 PM - Jasha A
- File solution double.JPG added

animations16 finally work without doubles,
adding .jpg solution from blender (just for me)

#17 - 06/24/2022 12:18 AM - Jasna A
- File avatarF.glb added

female avatar, 23 animations, mostly emotions

#18 - 06/24/2022 02:56 PM - Josip Almasi

- Status changed from In Progress to Resolved

This is totally awesome, deployed to https://www.vrspace.org/
RPM avatars now share all these animations.

#19 - 09/11/2023 06:34 PM - Josip Almasi

- Status changed from Resolved to Closed

Files

RP1.glb 17.7 MB 06/17/2022 Jasna A
RP10.glb 17.4 MB 06/18/2022 Jasna A
RP11.glb 17.4 MB 06/22/2022 Jasna A
animationRP16.glb 17.4 MB 06/22/2022 Jasna A
solution double.JPG 27.5 KB 06/22/2022 Jasna A
avatarF.glb 24.6 MB 06/23/2022 Jasna A
